.wrapper {
	max-width: 1260px;
	width: 91.2vw;
	margin: 0 auto;
	padding: 3.5vw 0 7.2vw;
}

.row-box {
	background: rgba(255, 255, 255, 0.8);
	padding: 3.7vw 3vw;
}
.row-box .txt1 {
	line-height: 1.4;
	margin-bottom: 8vw;
}
@media screen and (max-width: 767px){
	header{
		background: transparent;
	}
	header:before{
		content: '';
		background-image: url('../img/shared/pattern01.jpg');
		background-size: 100vw;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		z-index: -1;
		opacity: 0;
		transition: 0.3s all ease;
	}
	.has-nav header:before{
		opacity: 1;
	}
	section:before {
		background: url("../img/shared/pattern01.jpg") no-repeat center;
		background-size: cover;
	}
	.h2-common-child{
		max-width: 255px;
		margin: 0 auto 6.1vw;
	}
}
@media screen and (min-width: 768px) {
	.wrapper {
		max-width: none;
		width: 100%;
		padding: 95px 0 19px;
		margin-bottom: 0;
		position: relative;
		z-index: 0;
	}
	.row-box {
		background: transparent;
		padding: 0px;
	}
	.row-box .inner {
		max-width: 1260px;
		width: 100%;
		margin: 0 auto;
	}
	.row-box .row-ttl {
		max-width: 1136px;
		width: 92%;
		margin: 0 auto 117px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.row-box .row-ttl .h2-common-child {
		margin: 0;
		width: 299px;
	}
	.row-box .row-ttl .txt1 {
		max-width: 796px;
		width: calc(100% - 319px);
		font-size: 20px;
		margin: 0;
	}
}
@media screen and (min-width: 768px) and (max-width: 980px) {
	.row-box {
		padding: 40px;
	}
	.row-box .row-ttl {
		flex-direction: column;
		align-items: center;
	}
	.row-box .row-ttl .txt1 {
		width: 100%;
		padding: 0;
		margin-top: 30px;
	}
}
@media screen and (max-width: 767px) {
	.row-box .row-ttl {
		display: none;
	}
}